activate = "Activate"
allRightsReserved = "All Rights Reserved."
applyChangesCancel = "Cancel"
applyChangesCloseHint = "Close dialog"
applyChangesNo = "No"
applyChangesQuestion = "Apply changes?"
applyChangesTitle = "Apply Changes"
applyChangesYes = "Yes"
cancel = "Cancel"
contentModified = "Modified"
copyright = "© Copyright 2004-2007 SWsoft."
creationDate = "Creation date"
deactivate = "Deactivate"
delete = "Delete"
description = "Description"
email = "E-mail"
error = "Error"
homePageTitle = "Home"
info = "Information"
language = "Interface language"
levelUp = "Up Level"
levelUpContextHelp = "Go to the upper level page."
loaderMsg1 = "Loading..."
loaderMsg2 = "Please wait."
name = "Name"
noRecordsFound = "Search results: no records found."
ok = "OK"
owner = "Owner"
poweredBy = "Powered by"
refresh = "Refresh"
requiredFields = "Required fields"
returnToHomePage = "Return to the Start page to create a new site"
send = "Send"
site = "Site"
siteDoesNotExist = "Site %s does not exist. Return to the Start page to create a new site."
tools = "Tools"
warning = "Warning"
